2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000033Branch 0.2.1-FINALBugpublic2016-11-23 10:09
Reporteruser13 
Assigned Touser13 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000033: Statistiken nicht zentriert
DescriptionDie Statistiken sind nicht zentriert.

http://www.mxchange.stelzi.net.invalid/patches/center-Fix.patch

behebt das unter anderem. Dieser Patch behebt eine ganze Reihe dieser vergessenen Zentrierungen.

Ps: auf http://www.mxchange.stelzi.net.invalid/ führe ich alle Patches auf.



TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
child of 0000070closedQuix0r HTML nach XHTML umstellen 
+Relationships

-Notes

~0000165

user13

Last edited: 2009-02-09 10:46

Beschreibung aktuallisiert mit aktuellem Patch für Rev. 722 (geänderte <html>-Tags). Habe auch alle einzelnen Patches (die Notitzen dazu) privat gemacht, da diese in der aktuellen Rev 722 nicht ganz korrekt patchen.

Ps: @Quix0r währe nett, wenn dieser Patch in die nächste Rev kommen könnte (meine Arbeitskopie währe wieder ein wenig mehr aufgeräumt ;-) )

~0000178

Quix0r (administrator)

Hab es soweit eingebaut. Es gab zwar einiges an fehlgeschlagenen Patches, hab das dann aber manuelle korregiert. Ich hatte auch schon bereits die HTML-Tags alle klein geschrieben.

~0000179

user13

Ok alle meine Patches sind in der Aktuellen Rev drinnen.

~0000675

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-26 22:03 user13 New Issue
2009-02-06 01:42 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-09 10:41 user13 Description Updated
2009-02-09 10:44 user13 Note Added: 0000165
2009-02-09 10:46 user13 Note Edited: 0000165
2009-02-09 13:12 Quix0r Note Added: 0000178
2009-02-09 13:13 Quix0r Relationship added child of 0000070
2009-02-09 13:14 Quix0r Assigned To => Quix0r
2009-02-09 13:14 Quix0r Status new => assigned
2009-02-09 13:14 Quix0r Projection none => minor fix
2009-02-09 13:14 Quix0r ETA none => < 1 day
2009-02-09 13:14 Quix0r Target Version => 0.2.1-FINAL
2009-02-09 13:14 Quix0r Description Updated
2009-02-09 13:28 Quix0r Assigned To Quix0r => user13
2009-02-09 13:28 Quix0r Status assigned => feedback
2009-02-09 13:28 Quix0r Description Updated
2009-02-09 14:56 user13 Note Added: 0000179
2009-02-09 14:56 user13 Status feedback => resolved
2009-02-09 14:56 user13 Resolution open => fixed
2009-11-25 21:46 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:46 Quix0r Build Rev. 708 => SVN-708
2010-05-28 17:15 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:17 Quix0r Description Updated View Revisions
2016-11-23 10:09 Quix0r Note Added: 0000675
2016-11-23 10:09 Quix0r Status resolved => closed
+Issue History